ios - 오류 ITMS-90534 및 경고 ITMS-90703으로 인해 앱 스토어 앱을 업로드하지 못했습니다.



xcode app-store (1)

2019 년 11 월 5 일 Apple에서 Xcode 11.2를 사용하지 않음

항상 작동하는 해결 방법 (수동 다운로드)

여기에서 xip 파일을 다운로드하십시오

또한:

최신 릴리스 버전 (Xcode 11.2.1)

또는

최신 베타 버전 (Xcode 11.3 베타)

또는

필요한 모든 버전 . 그리고 다른 모든 다운로드 가능한 내용

그런 다음 추출하여 원하는 곳으로 이동하십시오.

문제의 모든 해결 방법은 여기에서 찾을 수 있습니다 .

앱을 앱 스토어에 업로드하려고합니다. 그러나 아래와 같이 오류가 발생합니다.

App Store Connect 작동 오류 오류 ITMS-90534 : "잘못된 툴체인. 앱이 지원되지 않는 Xcode 또는 SDK 버전으로 빌드되었습니다.이 빌드를 App Store에 제출하려면 Xcode 10.1 GM 버전을 사용 중인지 확인하십시오. iOS 12.1 용 SDK 및 watchOS 5.1, Xcode 7.1 및 tvOS 9 용 SDK 또는 Xcode 6 및 macOS 10.9 이상용 SDK Xcode 베타 버전을 사용하여 앱을 테스트하는 경우 지원되는 베타 버전에 대한 자세한 내용은 App Store Connect 새로운 기능 페이지 ( https://developer.apple.com/app-store-connect/whats-new/ )를 참조하십시오. "

App Store Connect 작동 경고 경고 ITMS-90703 : "사용되지 않는 Xcode 빌드. 해결 된 앱 아카이브 문제로 인해 2019 년 11 월 5 일에 Xcode 11.2가 사용되지 않습니다. Xcode 11.2.1 이상을 다운로드하고 앱을 다시 빌드 한 후 다시 제출하십시오."

경고 ITMS-90703에서는 Xcode 11.2가 사용되지 않습니다. 11.2.1 이상을 다운로드했지만 Xcode 11.2 이후에 Apple은 최신 버전을 출시하지 않았습니다.

이 오류를 해결하는 방법을 알려주십시오.





xcode11.2